//======================================================== IBJstt.h
//
// Copyright Dr. Lutz Janicke, Dunum, Germany, 1999
//
// Generation of Input File for MEPOD from DWD Statistics
// 99-01-29  lj  1.0
//
//==================================================================

#ifndef  IBJSTT_INCLUDE
#define  IBJSTT_INCLUDE

extern char *SttVersion;

int SttWork(			// Wetterstatistik abarbeiten
	char *path,			// Arbeitsverzeichnis
	char *options,		// Optionen
	char *statname,		// File-Name(n) der Wetterstatistik(en)
	char *cmdname,		// Name des CMD-Files oder NULL
	int iwgref,			// Referenzwert fr Umverteilung der Kalmen (kn)
	float z0,			// Rauhigkeitslnge (m)
	int (*pgm)(void)) 	// Auszufhrendes Programm oder NULL
;
#endif
